Beiträge von ranXeron

    Zitat

    Original von Cyber_Navi
    Das Warten auf PMB 2.0 hat für mich heute ein Ende!
    Ich habe vom TA 7934 getrennt :(.


    Schade... Warum wechselst du?


    Ich vermisse beim 7934 nix, im Gegenteil.
    Ich glaube so eine tolle, kreative User-Base gibts sonst nicht und vieleicht kommt ja noch PMB 2.0 Das was ich in Alhifis Preview gesehen habe, macht es mir jedenfalls leicht bei meinem 7934 zu bleiben. Außerdem habe ich gestern erfahren, das hier in Wien eine Abteilung der Post ihre Mitarbeiter mit dem 7934 ausgerüstet hat (tja - die müssen auch sparen). Da gibts also noch viel zu pimpen....




    BTW. Ich war lange nicht online, und habe erst heute die letzten Seiten dieses Threads gelesen - auch von mir die allerbesten Wünsche an Alhifi!!

    Zitat

    Original von ShyGuy
    Neues GAPI ist released..


    Wurde einiges dran gemacht.. Tested hab ichs allerdings noch nicht..


    Habs mal durchgetestet.. Läuft sehr gut mit Tcpmp und ScummVm.. 7934 wird als Rev 11 angenommen..



    Wie von den Entwicklern versprochen ist eine neu Gapi Version (download hier) veröffentlicht. Das "Doesn't match your device. Choose another device?" -Problem sollte behoben sein. Erfahrungen mit der neuen Gapi Version 4.01 bitte in diesem Thread posten. Wird euer Becker 7934 jetzt erkannt? Gibts es andere Probleme?


    Danke....

    Zitat

    Original von xXNightwalkerXx


    habs schon hinbekommen, danke :)




    danke für dein sinnvolles Posting... wie ich es kurz zuvor selber erwähnt habe, gibt es genügend Threads mit MN6 als Thema, nur keiner half mir weiter... beim nächsten Thread werde ich erstmal um deine Erlaubnis bitten....... :rolleyes:



    mannmannmann - es kann doch nicht so schwer sein sich hier halbwegs vernünftig zu verhalten. Dazu gehört eben, das User nicht wegen jeder kleinen Frage einen eigenen Thread aufmacht und somit das Forum zumüllt, sondern z.B. Fragen zur MN6 Installation in schon vorhandene MN6 Threads packt. Tut man das nicht führt das dazu, dass die Suchfunktion ad absurdum geführt wird weil, wie du es ja selbst bemerkt hast zu jeden Thema mittlerweile unzählige Threads entstanden sind.


    Und da beisst sich dann die Katze in den Schwanz....

    Zitat

    Original von jobocu4
    R11 ??? ?( :( X(


    But under My becker there is a label....pin code..... R02 ...... :-D) What about this previous one?!!?!? :-D)


    If your revision is not going to be fixed with the upcoming Gapi V4.1 you can contact the developers again, but until then some patience would be appropriate...btw. the label you quote shows the part numer of your device. `aint nothing to to with your hardware version...

    Frank, einer der Gapi Entwickler hat auf meine Anfrage (siehe unten) bezüglich des""...Doesn't match your device.
    Choose another device?"-Problems schon geantwortet.


    Hier seine Mail:


    "Könnte sein, dass diese Geräte eine andere Board- oder OS- Revision haben.
    Für die Adaptierung sind einige technische Informationen erfoderlich.
    Die Betroffenen Leute mögen sich mal melden. Unsere Email Adresse ist auf www.WinCESoft.de unter "Contact" zu finden.
    Diese bitte nicht ins Forum posten, da wir pro Tag bereits ca. 800 Spam Mails zugesendet bekommen.

    Gruß,
    Frank"


    Also alle die bei der Gapi-Konfiguration den "...Doesn't match your device.
    Choose another device?" - Fehler haben bitte auf oben genannter Website unter "Contacts" melden - Abhilfe ist in Sicht :D











    Auch beim Becker muss ganz oben an den Bildschirmrand geclickt werden um das Inventory aufzurufen. Dazu muss allerdings die Kalibrierung des Touchscreens stimmen, weil sonst der Bereich nicht zugänglich ist. Sollte es also Probleme machen das Inventar aufzurufen einfach den Screen neu und genau kalibrieren. Dann sollte es funktionieren.....


    Ja werd ich machen, ist aber nur ein müder Kompromiss, da die Emulation viiiieel langsamer ist ...

    Zitat

    Original von Alhifi


    Macht schon Sinn, dann arbeitet aber nur ScummVM mit den Einstellungen. Der TCPMP kann aber z.B. ebenfalls GAPI nutzen, daher macht es meines Erachtens mehr Sinn, beim Booten die Registry-Einträge für GAPI jedesmal neu zu setzen, dann kann jede Software darauf zurückgreifen!


    Jo - hast recht eine globale GX_HPS.ini mach Sinn, noch dazu greift Gapi auf die lokale GX_HPS.ini in dem jeweiligen Programmverzeichniss zurück, falls vorhanden und benutzt diese Werte statt die in der registry gespeicherten....


    Aber das Scripten ist dein Buisness, das ist mir zu kompliziert .... ;D

    Ich hab heute eine Mail an die Gapi Entwickler geschrieben (siehe unten).
    Vieleicht wird uns ja geholfen um den


    "...Doesn't match your device.
    Choose another device?" - Fehler


    zu beheben.



    -------------------------------------------------


    " Hello -


    first of all let me thank you for your great piece
    of software, which let me run my favourite adventure classics
    on my PNA .


    I wrote a small tutorial (german) how to use gapi to run
    Scummvm on a Becker Traffic Assist Highspeed 7934.


    ( Tutorial: Adventures aufm Navi zocken... )


    But there are number of users reporting the error:


    "The selected device:


    Becker Traffic Assist 7934 R**, CE 4.2, 320x240 x 16
    Display: 320 x 240 x 16
    OS: Windows CE v4.20


    Doesn't match your device.
    Choose another device?
    [yes/no]"


    no matter which Becker 7934 Profile they choose within Gapi.


    I guess there are one or more versions of the
    Becker 7934 Traffic Assist Highspeed which are currently
    incompatible.


    My question:


    Gapi let me choose one of three 320x240 versions, R06, R09 and R10 -
    how can I determine which 7934 (R06- R10) version I have, despite
    from simply trying it within Gapi.


    Do other R** versions (R07, R08 ) exist.


    Is there a chance of adding the missing profiles to Gapi?


    Thanks a lot for your help!!


    Cheers "